#lbx_myaccount{
	display:none;
}

#lbx_myaccountbttn{
	padding:2px;
	padding-top:3px;
	border:1px dotted #666;
	text-decoration:none;
	background-color:#f1f1f1;
	font-weight:bold;
	font-size:8px;
	cursor:pointer;
	position:relative;
		z-index:1000;
		borXder-bottom:none;
}
#lbx_myaccountbttn.loggedin{
	background-color:lightgreen;
}

#lbx_myacountnoscriptlink{
	/* make sure this is 100% equal to #lbx_myaccountbttn spec */
	padding:2px;
	padding-top:3px;
	border:1px dotted #666;
	text-decoration:none;
	background-color:#f1f1f1;
	font-weight:bold;
	font-size:8px;
	cursor:pointer;
	position:relative;
	z-index:1000;
	borXder-bottom:none;
}

#lbx_myaccountmenue{

	display:none;
	position:absolute;
	z-index:999;
	
    box-sizing: border-box;
	min-width:150px;
	width:150px;
	padding:4px;
	border:1px dotted #666;
	background-color:#f1f1f1;
	box-shadow: -2px 2px 2px #999;
	
	white-space:nowrap;
	text-align: left;
}
#lbx_myaccountmenue .online{
	display:none;
}
#lbx_myaccountmenue .offline{
	display:none;
}
#lbx_myaccountmenue .headline{
	border-bottom:1px dotted #666;
	font-size:10px;
	margin-bottom:4px;
	padding-bottom:2px;
}


#lbx_myaccountmenue .headlinehello{
	border-top:1px dotted #666;
	border-bottom:1px dotted #666;
	font-size:10px;
	margin-bottom:4px;
	padding-top:3px;
	padding-bottom:3px;
	overflow:hidden;
		font-weight:bold;
}
#lbx_myaccountmenue .headlinehello .icon {
	width:16px;
	height:16px;
	float:left;
	display:block;
	background:url(/home/images/player-icons.png) 0 0 no-repeat;
	borXder:1px solid black;
	padding:0px;
	bordXer:1px dotted #666;
	
	margXin-top:3px;
	paddXing-bottom:3px;
}

#lbx_myaccountmenue .headlinehello .rk0 { background-position:-7px -66px; } /*67px*/
#lbx_myaccountmenue .headlinehello .rk1 { background-position:-7px -96px; } /*97px*/
#lbx_myaccountmenue .headlinehello .rk2 { background-position:-7px -127px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk3 { background-position:-7px -157px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk4 { background-position:-7px -186px; } /*187px*/
#lbx_myaccountmenue .headlinehello .rk5 { background-position:-7px -217px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk6 { background-position:-7px -247px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk7 { background-position:-7px -277px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk8 { background-position:-7px -307px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk9 { background-position:-7px -337px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk10 { background-position:-7px -367px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk11 { background-position:-7px -397px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk12 { background-position:-7px -427px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk13 { background-position:-7px -457px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk14 { background-position:-7px -487px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk15 { background-position:-7px -517px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk16 { background-position:-7px -547px; } /*xxx*/
#lbx_myaccountmenue .headlinehello .rk17 { background-position:-7px -576px; } /*577px*/
#lbx_myaccountmenue .headlinehello .rk18 { background-position:-7px -606px; } /*607px*/
#lbx_myaccountmenue .headlinehello .rk19 { background-position:-7px -636px; } /*637px*/
#lbx_myaccountmenue .headlinehello .rk20 { background-position:-7px -787px; }
#lbx_myaccountmenue .headlinehello .rk21 { background-position:-7px -697px; }
#lbx_myaccountmenue .headlinehello .player{
	float:left;
	display:block;
	margin-top:3px;
	margin-left:3px;
	width:119px;
	overflow:hidden;
	color:maroon;
}
#lbx_myaccountmenue .headlinehello .player:hover{
	colXor:maroon;
	text-decoration:underline;
}
/*
#lbx_myaccountmenue .headlinehello .player a{
	color:maroon;
	text-decoration: none;
	display:block;
	padXding-top:6px;
	padXding-bottom:3px;
	padXding-left:3px;
	bordXer:1px dotted #ccc;
}

#lbx_myaccountmenue .headlinehello .player a:hover{
	color:maroon;
}
*/

#lbx_myaccountmenue .lgf{
	border-bottom:1px dotted #666;
	margin-bottom:4px;
	padding-bottom:2px;
}
#lbx_myaccountmenue .lgf input{
	width:134px;
	display:block;
	border:1px solid #ccc;
	font-size:11px;
	margin-bottom:2px;
	padding:2px;
}

#lbx_myaccountmenue .linklist{
	border:1px dotted #666;
}
#lbx_myaccountmenue .linklist ul{
	list-style-type: none;
	border:1px dotted #666;
}
#lbx_myaccountmenue .linklist li{
	border-bottom:1px dotted #666;
}
#lbx_myaccountmenue .linklist li:last-child{
	border:none;
}
#lbx_myaccountmenue .linklist a{
	display:block;
	padding-top:3px;
	padding-left:5px;
	text-decoration:none;
	font-size:9px;
}
#lbx_myaccountmenue .linklist a:hover{
	background-color:#f6f6f6;
	color:maroon;
}


#lbx_myaccountmenue .lgf .bttn {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:10px;
	font-weight:bold;
	padding:2px 24px;
	padding-top:4px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	width:140px;
}
#lbx_myaccountmenue .lgf .bttn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
#lbx_myaccountmenue .lgf .bttn:active {
	position:relative;
	top:1px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* 20160916: OVERWRITES FOR LBX NICE BUTTON WITH RANK ICON AND PLAYERNAME (BUTTON REQUIRES CLASS "lbxnice" WHICH CAN BE ADDED BY JS OR CSS) */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */

#lbx_myaccountbttn.lbxnice.loggedin{
	padding:5px 3px 5px 1px;
	boXx-shadow: 1px 1px 1px 1px grey;
	boXx-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	boXx-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19);
	bXackground-color:orange;
}
#lbx_myaccountbttn.lbxnice .plna{
	display:inline-block;
	heiXght:16px;
	margin-left:1px;
	font-size:10px;
	vertical-align:middle;
	coXlor:black;
	foXnt-weight:normal;
}
#lbx_myaccountbttn.lbxnice .rkic{
	display:inline-block;
	width:16px;
	height:16px;
	vertical-align:middle;
	background:url(/home/images/player-icons.png) 0 0 no-repeat;
}
#lbx_myaccountbttn.lbxnice .rk0 { background-position:-7px -66px; }
#lbx_myaccountbttn.lbxnice .rk1 { background-position:-7px -96px; }
#lbx_myaccountbttn.lbxnice .rk2 { background-position:-7px -127px; }
#lbx_myaccountbttn.lbxnice .rk3 { background-position:-7px -157px; }
#lbx_myaccountbttn.lbxnice .rk4 { background-position:-7px -186px; }
#lbx_myaccountbttn.lbxnice .rk5 { background-position:-7px -217px; }
#lbx_myaccountbttn.lbxnice .rk6 { background-position:-7px -247px; }
#lbx_myaccountbttn.lbxnice .rk7 { background-position:-7px -277px; }
#lbx_myaccountbttn.lbxnice .rk8 { background-position:-7px -307px; }
#lbx_myaccountbttn.lbxnice .rk9 { background-position:-7px -337px; }
#lbx_myaccountbttn.lbxnice .rk10 { background-position:-7px -367px; }
#lbx_myaccountbttn.lbxnice .rk11 { background-position:-7px -397px; }
#lbx_myaccountbttn.lbxnice .rk12 { background-position:-7px -427px; }
#lbx_myaccountbttn.lbxnice .rk13 { background-position:-7px -457px; }
#lbx_myaccountbttn.lbxnice .rk14 { background-position:-7px -487px; }
#lbx_myaccountbttn.lbxnice .rk15 { background-position:-7px -517px; }
#lbx_myaccountbttn.lbxnice .rk16 { background-position:-7px -547px; }
#lbx_myaccountbttn.lbxnice .rk17 { background-position:-7px -576px; }
#lbx_myaccountbttn.lbxnice .rk18 { background-position:-7px -606px; }
#lbx_myaccountbttn.lbxnice .rk19 { background-position:-7px -636px; }
#lbx_myaccountbttn.lbxnice .rk20 { background-position:-7px -787px; }
#lbx_myaccountbttn.lbxnice .rk21 { background-position:-7px -697px; }